InspIRCd(8)

NAME
InspIRCd - the stable, high-performance and modular Internet Relay Chat Daemon

SYNOPSIS
inspircd [--config <file>] [--debug] [--nofork] [--nolog] [--nopid] [--protocoldebug] [--runasroot] [--version]

OPTIONS

--config <file>
    Sets the path to the main configuration file. Defaults to /etc/inspircd/inspircd.conf.

--debug
    Log at the debug level to the standard output stream.

--nofork
    Don't fork into the background after starting up.

--nolog
    Don't write to log files.

--nopid
    Don't write to the PID file.

--protocoldebug
    Log at the raw I/O level to the standard output stream.

--runasroot
    Allow the server to start as root (not recommended).

--version
    Displays the InspIRCd version and exits.

SUPPORT
IRC support for InspIRCd can be found at ircs://irc.teranova.net/inspircd.

Bug reports and feature requests can be filed at https://github.com/inspircd/inspircd/issues.